#ifndef DIL
#define DIL

#include "Def.h"

//Fonction qui applique la dilatation sur un tableau et renvoit un tableau dilaté
Piquesel **Dil(Piquesel** tableau,int* taille);

//Fonction qui copie le tableau dilaté dans un fichier
void DilToPPM(Piquesel** tableau,char* sortie,int taille0,int taille1);

#endif
